<!-- Gallery -->
<section class="portfolio-w3ls" id="gallery">
    <h3 class="title-w3-agileits title-black-wthree">Nuestra galería</h3>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0018.jpg" class="swipebox"><img src="images/IMG_0018.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4>
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
        </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0086.jpg" class="swipebox"><img src="images/IMG_0086.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4> 
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
    </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0097.jpg" class="swipebox"><img src="images/IMG_0097.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4>
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
    </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0095.jpg" class="swipebox"><img src="images/IMG_0095.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4>
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
    </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0117.jpg" class="swipebox"><img src="images/IMG_0117.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4>
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
        </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0124.jpg" class="swipebox"><img src="images/IMG_0124.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4>
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
        </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0129.jpg" class="swipebox"><img src="images/IMG_0129.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4>
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
        </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0050.jpg" class="swipebox"><img src="images/IMG_0050.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4>
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
        </a>
    </div>
        <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0067.jpg" class="swipebox"><img src="images/IMG_0067.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4>
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
    </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0067.jpg" class="swipebox"><img src="images/IMG_0067.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4>
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
    </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0096.jpg" class="swipebox"><img src="images/IMG_0096.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
    </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0025.jpg" class="swipebox"><img src="images/IMG_0025.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4>
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
    </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/DJI_0009.jpg" class="swipebox"><img src="images/DJI_0009.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4> 
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
    </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0017.jpg" class="swipebox"><img src="images/IMG_0017.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4> 
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
    </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/DJI_0002.jpg" class="swipebox"><img src="images/DJI_0002.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4> 
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
    </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/DJI_0008.jpg" class="swipebox"><img src="images/DJI_0008.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4> 
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
    </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0032.jpg" class="swipebox"><img src="images/IMG_0032.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4> 
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
    </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0048.jpg" class="swipebox"><img src="images/IMG_0048.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4> 
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
    </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0055.jpg" class="swipebox"><img src="images/IMG_0055.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4> 
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
    </a>
    </div>
    <div class="col-md-3 gallery-grid gallery1">
        <a href="images/IMG_0058.jpg" class="swipebox"><img src="images/IMG_0058.jpg" class="img-responsive" alt="/">
            <div class="textbox">
            <h4>HOSTAL ROSITA</h4> 
                <p><i class="fa fa-picture-o" aria-hidden="true"></i></p>
            </div>
    </a>
    </div>
           <div class="clearfix"> </div>
</section>
<!-- //gallery -->